/* BLOK formulier */ 
.contentblok.formulier {
}



.contactform {

}

.contentblok.formulier .gform_wrapper {
    --gf-form-gap-y: 2.5rem;
}

.gform_heading {
    display: none!important;
}

.formulier a {
    text-decoration: none;
    color: var(--color-oranje);
}

.formulier a:hover {
    text-decoration: none;
    color: var(--color-paars);
}

/* MEDIA QUERIES - MOBILE FIRST */ 

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1920px) {
}

@media (min-width: 2560px) {
}